@charset "utf-8";

.bn {}
.bn h2 { margin-bottom:0;}
.bn a:hover img {
    opacity: 0.7;
    -moz-opacity: 0.7; /* Firefox /
    filter: alpha(opacity=70); / IE6/7 /
    -ms-filter: "alpha(opacity=70)"; / IE8 */
}
.bn .conts { position:relative; top:0; left:0;}
.bn .conts .bnr02 { position:absolute; bottom:130px; right:20px;}